Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Помощь и поддержка > Помощь по плагинам

Ответ
 
Опции темы Опции просмотра
Старый 15.01.2017, 18:59   #391
lysyi
Senior Member
 
Регистрация: 31.07.2016
Адрес: Украина Донецкая обл.
Сообщений: 270
По умолчанию

Цитата:
Сообщение от Roman_V_M Посмотреть сообщение
Проблемы не с плагином, а с библиотекой script.module.librorrent...
Да вы правы. Так как последние свои сборки LibreELEC @kszaq собирает с 32 битным пользовательским окружением script.module.librorrent автоматически не правильно определяет свою версию. Для того, что бы заработал ваш плагин надо в настройках script.module.librorrent отключить автоматическое определение системы и поставить Linux ARM v7(PRI 2). Автоматом библиотека определяет судя по всему Linux ARM v8 AARCH 64. Может в шапочку эту информацию?
lysyi вне форума   Ответить с цитированием
   
Старый 15.01.2017, 21:31   #392
Zyf
Junior Member
 
Регистрация: 16.10.2013
Сообщений: 3
По умолчанию

Цитата:
Сообщение от lysyi Посмотреть сообщение
Да вы правы. Так как последние свои сборки LibreELEC @kszaq собирает с 32 битным пользовательским окружением script.module.librorrent автоматически не правильно определяет свою версию. Для того, что бы заработал ваш плагин надо в настройках script.module.librorrent отключить автоматическое определение системы и поставить Linux ARM v7(PRI 2). Автоматом библиотека определяет судя по всему Linux ARM v8 AARCH 64. Может в шапочку эту информацию?
Добрый день. Подскажите как попасть в расширенные настройки, на Apple tv4?
Zyf вне форума   Ответить с цитированием
Старый 15.01.2017, 21:38   #393
Roman_V_M
Senior Member
 
Аватар для Roman_V_M
 
Регистрация: 12.06.2011
Адрес: Киев
Сообщений: 1,933
По умолчанию

Цитата:
Сообщение от Zyf Посмотреть сообщение
Добрый день. Подскажите как попасть в расширенные настройки, на Apple tv4?
Так же как и везде, последняя вкладка в настройках плагина YATP.
__________________
Координатор русского перевода Kodi:
https://www.transifex.com/projects/p/kodi-main/
------------------------------
Raspberry PI 2 + LibreELEC 8 (Kodi 17)
Samsung Galaxy Tab A 10.1 + Kodi 17 for Android
------------------------------
Читаем и пополняем Википедию форума: http://xbmc.ru/wiki
------------------------------
На любые личные сообщения, не связанные с переводом Kodi, не отвечаю. Для обсуждений и советов есть форум.
Roman_V_M вне форума   Ответить с цитированием
Старый 15.01.2017, 21:40   #394
Roman_V_M
Senior Member
 
Аватар для Roman_V_M
 
Регистрация: 12.06.2011
Адрес: Киев
Сообщений: 1,933
По умолчанию

Цитата:
Сообщение от lysyi Посмотреть сообщение
Да вы правы. Так как последние свои сборки LibreELEC @kszaq собирает с 32 битным пользовательским окружением script.module.librorrent автоматически не правильно определяет свою версию. Для того, что бы заработал ваш плагин надо в настройках script.module.librorrent отключить автоматическое определение системы и поставить Linux ARM v7(PRI 2). Автоматом библиотека определяет судя по всему Linux ARM v8 AARCH 64. Может в шапочку эту информацию?
Может лучше написать DiMartino, чтобы он или другой человек, который этим занимается, поправили определение типа системы на уровне плагина script.module.librorrent?
__________________
Координатор русского перевода Kodi:
https://www.transifex.com/projects/p/kodi-main/
------------------------------
Raspberry PI 2 + LibreELEC 8 (Kodi 17)
Samsung Galaxy Tab A 10.1 + Kodi 17 for Android
------------------------------
Читаем и пополняем Википедию форума: http://xbmc.ru/wiki
------------------------------
На любые личные сообщения, не связанные с переводом Kodi, не отвечаю. Для обсуждений и советов есть форум.
Roman_V_M вне форума   Ответить с цитированием
Старый 15.01.2017, 21:51   #395
Zyf
Junior Member
 
Регистрация: 16.10.2013
Сообщений: 3
По умолчанию

Цитата:
Сообщение от Roman_V_M Посмотреть сообщение
Так же как и везде, последняя вкладка в настройках плагина YATP.
К большому сожалению, я не вижу как поменять автоматическое определение системы и не могу вручную выбрать версию либторента

Плагин не запускается..
Zyf вне форума   Ответить с цитированием
Старый 15.01.2017, 22:02   #396
Roman_V_M
Senior Member
 
Аватар для Roman_V_M
 
Регистрация: 12.06.2011
Адрес: Киев
Сообщений: 1,933
По умолчанию

Цитата:
Сообщение от Zyf Посмотреть сообщение
К большому сожалению, я не вижу как поменять автоматическое определение системы и не могу вручную выбрать версию либторента

Плагин не запускается..
Автоматическое определение системы - это в script.module.librorrent. А выбор версии либторрента - в YATP. Я не знаю, как там ее можно не найти, когда я сказал точное расположение настройки.

Но я вообще не уверен, что в script.module.librorrent есть бинарная либа под вашу платформу.
__________________
Координатор русского перевода Kodi:
https://www.transifex.com/projects/p/kodi-main/
------------------------------
Raspberry PI 2 + LibreELEC 8 (Kodi 17)
Samsung Galaxy Tab A 10.1 + Kodi 17 for Android
------------------------------
Читаем и пополняем Википедию форума: http://xbmc.ru/wiki
------------------------------
На любые личные сообщения, не связанные с переводом Kodi, не отвечаю. Для обсуждений и советов есть форум.
Roman_V_M вне форума   Ответить с цитированием
Старый 15.01.2017, 22:06   #397
Zyf
Junior Member
 
Регистрация: 16.10.2013
Сообщений: 3
По умолчанию

Цитата:
Сообщение от Roman_V_M Посмотреть сообщение
Автоматическое определение системы - это в script.module.librorrent. А выбор версии либторрента - в YATP. Я не знаю, как там ее можно не найти, когда я сказал точное расположение настройки.

Но я вообще не уверен, что в script.module.librorrent есть бинарная либа под вашу платформу.
Жаль, спасибо.

Но я в упор не вижу вкладки. Есть только торренты, стриминг, веб интерфейс и дополнительно...

Последний раз редактировалось Zyf; 15.01.2017 в 22:13.
Zyf вне форума   Ответить с цитированием
Старый 22.02.2017, 09:04   #398
onfreedom
Senior Member
 
Аватар для onfreedom
 
Регистрация: 11.10.2012
Адрес: Windows 10 Pro
Сообщений: 286
По умолчанию

ERROR: CPythonInvoker(1, D:\KODI\portable_data\addons\plugin.video.yatp\ser ver.py): script didn't stop in 5 seconds - let's kill it

ERROR: CPythonInvoker(1, D:\KODI\portable_data\addons\plugin.video.yatp\ser ver.py): script didn't stop in 5 seconds - let's kill it

Постоянно виснет при закрытии, даже если им не пользоваться. И отключить плагин не получается он вешает KODI. К самой же работе плагина претензий нет !
__________________
*AMDRyzen5-3400g/8+8Gb/SSD128/HDD500/WIN10P/KODI18.5/EDIFIER-5.1/IPTVsimple/Skin.confluence-extended-s/110"+22".

Последний раз редактировалось onfreedom; 22.02.2017 в 09:29.
onfreedom вне форума   Ответить с цитированием
Старый 23.02.2017, 15:19   #399
Roman_V_M
Senior Member
 
Аватар для Roman_V_M
 
Регистрация: 12.06.2011
Адрес: Киев
Сообщений: 1,933
По умолчанию

Я уже писал, что проблемы с завершением работы воспроизвести не могу.
__________________
Координатор русского перевода Kodi:
https://www.transifex.com/projects/p/kodi-main/
------------------------------
Raspberry PI 2 + LibreELEC 8 (Kodi 17)
Samsung Galaxy Tab A 10.1 + Kodi 17 for Android
------------------------------
Читаем и пополняем Википедию форума: http://xbmc.ru/wiki
------------------------------
На любые личные сообщения, не связанные с переводом Kodi, не отвечаю. Для обсуждений и советов есть форум.
Roman_V_M вне форума   Ответить с цитированием
Старый 18.03.2017, 15:36   #400
onfreedom
Senior Member
 
Аватар для onfreedom
 
Регистрация: 11.10.2012
Адрес: Windows 10 Pro
Сообщений: 286
По умолчанию

Цитата:
Сообщение от Roman_V_M Посмотреть сообщение
Я уже писал, что проблемы с завершением работы воспроизвести не могу.
Так он зависает не только при выходе но и к примеру ищешь какую-то серию и соответственно обрываешь - полистал немного не то, следующую опять полистал, не то и вскоре пишет что ошибка плагина раз на 3-4 типо предыдущее что-ли не выгрузилось ещё, после перезапуска работает опять. Или после перезапуска плагина сервера.
__________________
*AMDRyzen5-3400g/8+8Gb/SSD128/HDD500/WIN10P/KODI18.5/EDIFIER-5.1/IPTVsimple/Skin.confluence-extended-s/110"+22".
onfreedom вне форума   Ответить с цитированием
Ответ
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Torrent-TV XBMC Официальный плагин Торрент-ТВ для XBMC itcommander Помощь по плагинам 1649 19.01.2021 04:08
Одна медиатека на 2 Xbmc watchmen Подсказки, описания и FAQ по XBMC 25 10.11.2014 00:40
Хороший боксик с поддержкой 1080p стриминга jevgenijo Поддержка платформы Android 37 12.11.2013 03:22
Одна медиатека для нескольких устройств. PaleGhost Общие темы для обсуждения 1 01.09.2012 00:51


Текущее время: 09:21. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2023, Jelsoft Enterprises Ltd.